<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#d1f8f8f8"
    android:orientation="vertical">


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20mm"
        android:gravity="center"
        android:text="选择产品来源"
        android:textSize="17sp"
        android:textStyle="bold" />

    <LinearLayout
        android:id="@+id/ll_price"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30mm"
        android:orientation="horizontal"
        android:paddingHorizontal="20mm">

        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="可申请数量"
            android:textColor="@color/flexible_text_sup"
            android:textSize="17sp" />

        <TextView
            android:id="@+id/et_price"
            android:layout_width="match_parent"
            android:layout_height="30mm"
            android:layout_marginLeft="10mm"
            android:background="@drawable/shape_add_cart"
            android:gravity="right|center_vertical"
            android:inputType="numberDecimal"
            android:paddingHorizontal="10mm"
            android:paddingVertical="4mm"
            android:textColor="@color/flexible_text_sup"
            android:textColorHint="#91ABBA"
            android:textSize="16sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25mm"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingHorizontal="20mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="选择数量"
            android:textColor="@color/flexible_text_sup"
            android:textSize="17sp" />

        <com.wd.workoffice.widget.AddAndReduceDoubleView
            android:id="@+id/ar_num"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30mm"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingVertical="15mm"
            android:text="取消"
            android:textColor="#007AFF"
            android:textSize="17sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#D8DCE6" />

        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingVertical="15mm"
            android:text="确定"
            android:textColor="#007AFF"
            android:textSize="17sp" />

    </LinearLayout>


</LinearLayout>
